<!DOCTYPE html>
<html lang="pt-br">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Primeira página HTML</title>
</head>
<body>
    <h1>Etec. Dr. Demétrio Azevedo Júnior</h1>
    <h2>Itapeva/SP</h2>
    <figure>
        <img src="imagens/etecitapeva.jpg" alt="Foto da frente da etec">
    </figure>
    <h3>Escola de Minas</h3>

    <ul type="disc">
        <li>Novotec DS</li>
        <li>Novotec ADM</li>
        <li>Novotec QUIM</li>
    </ul>
    <ul type="square">
        <li>Tec. em Enfermage</li>
        <li>Tec. em Desenvolvimento de Sistemas</li>
    </ul>
    <ul type="circle">
        <li>Tec. em Eletrônica</li>
        <li>Tec. em Manutenção de computadores</li>
    </ul>

    <ol>
        <li>Item 1</li>
        <li>Item 2</li>
    </ol>

    <ol type="i">
        <li>Item 3</li>
        <li>Item 4</li>
    </ol>

    <ol type="I">
        <li>Item 5</li>
        <li>Item 6</li>
    </ol>

    <ol type="a">
        <li>Item 7</li>
        <li>Item 8</li>
    </ol>

    <ol type="A">
        <li>Item 9</li>
        <li>Item 10</li>
    </ol>
        

    <h4>Bairro Jardim Europa</h4>
    <h5>CEP: 18406-430</h5>
    <h6>Escola de Ensino Médio e Técnico</h6>
    <p><b>Lorem, ipsum dolor</b> sit amet consectetur adipisicing elit. Dolor rerum repudiandae saepe error similique ad ab qui laudantium eligendi mollitia cumque magni eveniet quas, sint provident tempora perspiciatis officia et.</p>
    <p><i>Lorem ipsum dolor</i> sit amet <u>consectetur</u> adipisicing elit. Quo culpa officia obcaecati voluptate perferendis beatae voluptatum? Voluptatem excepturi laborum quasi nobis error nemo facilis ipsam ducimus perspiciatis numquam. Eos, sit?
    Veritatis voluptates tenetur doloribus. Accusantium deleniti distinctio non ad quibusdam aliquid numquam tempore blanditiis recusandae illo modi, expedita molestiae ullam quas consequuntur reiciendis quis! Laboriosam sunt illum delectus alias consequuntur!
    Veniam laborum soluta optio cum ducimus <b><i><u>commodi</u></i></b> voluptatibus ab facilis illo deserunt sit, modi animi recusandae, saepe vel rem earum magni inventore qui repudiandae! Odio doloribus beatae et nulla ab!
    Deleniti rerum omnis iusto quo nulla magnam est. Fugiat sed similique, ab voluptates necessitatibus nulla modi expedita adipisci maxime recusandae, in et quas, magnam quibusdam illo cupiditate ut perspiciatis ipsam?
    Temporibus delectus, rem adipisci consequuntur asperiores dolorem labore vitae possimus laudantium ex mollitia unde, modi, repellat accusamus sapiente sit quibusdam molestias officiis nobis amet nulla ipsa iusto! Ratione, est exercitationem?</p>
    
</body>
</html>
